msgid ""
msgstr ""
"Project-Id-Version: Uni Cpt and Taxonomies\n"
"POT-Creation-Date: 2016-01-27 09:58+0200\n"
"PO-Revision-Date: 2016-01-27 09:58+0200\n"
"Last-Translator: Vitaliy Kiyko <mr.psiho@gmail.com>\n"
"Language-Team: MooMoo Web Studio <sales@moomoo.com.ua>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_x;_n\n"
"X-Poedit-SearchPath-0: .\n"

#: uni-cpt-and-tax.php:31 uni-cpt-and-tax.php:237
msgid "Home Sliders"
msgstr ""

#: uni-cpt-and-tax.php:32 uni-cpt-and-tax.php:238
msgid "Home Slider"
msgstr ""

#: uni-cpt-and-tax.php:33 uni-cpt-and-tax.php:239
msgid "New Slide"
msgstr ""

#: uni-cpt-and-tax.php:34 uni-cpt-and-tax.php:240
msgid "Add New Slide"
msgstr ""

#: uni-cpt-and-tax.php:35 uni-cpt-and-tax.php:241
msgid "Edit Slide"
msgstr ""

#: uni-cpt-and-tax.php:36 uni-cpt-and-tax.php:242
msgid "All slides"
msgstr ""

#: uni-cpt-and-tax.php:37 uni-cpt-and-tax.php:243
msgid "View Slide"
msgstr ""

#: uni-cpt-and-tax.php:38 uni-cpt-and-tax.php:244
msgid "Search Slides"
msgstr ""

#: uni-cpt-and-tax.php:39 uni-cpt-and-tax.php:245
msgid "Slides not found"
msgstr ""

#: uni-cpt-and-tax.php:40 uni-cpt-and-tax.php:246
msgid "Slides not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:42 uni-cpt-and-tax.php:248
msgid "Home Slides"
msgstr ""

#: uni-cpt-and-tax.php:65 uni-cpt-and-tax.php:76
msgid "Events"
msgstr ""

#: uni-cpt-and-tax.php:66
msgid "Event"
msgstr ""

#: uni-cpt-and-tax.php:67
msgid "New Event"
msgstr ""

#: uni-cpt-and-tax.php:68
msgid "Add New Event"
msgstr ""

#: uni-cpt-and-tax.php:69
msgid "Edit Event"
msgstr ""

#: uni-cpt-and-tax.php:70
msgid "All events"
msgstr ""

#: uni-cpt-and-tax.php:71
msgid "View Event"
msgstr ""

#: uni-cpt-and-tax.php:72
msgid "Search Events"
msgstr ""

#: uni-cpt-and-tax.php:73
msgid "Events not found"
msgstr ""

#: uni-cpt-and-tax.php:74
msgid "Events not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:98 uni-cpt-and-tax.php:109
msgid "Values"
msgstr ""

#: uni-cpt-and-tax.php:99
msgid "Value"
msgstr ""

#: uni-cpt-and-tax.php:100
msgid "New value"
msgstr ""

#: uni-cpt-and-tax.php:101
msgid "Add value"
msgstr ""

#: uni-cpt-and-tax.php:102
msgid "Edit value"
msgstr ""

#: uni-cpt-and-tax.php:103
msgid "All values"
msgstr ""

#: uni-cpt-and-tax.php:104
msgid "View value"
msgstr ""

#: uni-cpt-and-tax.php:105
msgid "Search values"
msgstr ""

#: uni-cpt-and-tax.php:106
msgid "Values not found"
msgstr ""

#: uni-cpt-and-tax.php:107
msgid "Values not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:132 uni-cpt-and-tax.php:143 uni-cpt-and-tax.php:339
#: uni-cpt-and-tax.php:350
msgid "Prices"
msgstr ""

#: uni-cpt-and-tax.php:133 uni-cpt-and-tax.php:340
msgid "Price"
msgstr ""

#: uni-cpt-and-tax.php:134 uni-cpt-and-tax.php:341
msgid "New price"
msgstr ""

#: uni-cpt-and-tax.php:135 uni-cpt-and-tax.php:342
msgid "Add price"
msgstr ""

#: uni-cpt-and-tax.php:136 uni-cpt-and-tax.php:343
msgid "Edit price"
msgstr ""

#: uni-cpt-and-tax.php:137 uni-cpt-and-tax.php:344
msgid "All prices"
msgstr ""

#: uni-cpt-and-tax.php:138 uni-cpt-and-tax.php:345
msgid "View price"
msgstr ""

#: uni-cpt-and-tax.php:139 uni-cpt-and-tax.php:346
msgid "Search prices"
msgstr ""

#: uni-cpt-and-tax.php:140 uni-cpt-and-tax.php:347
msgid "Prices not found"
msgstr ""

#: uni-cpt-and-tax.php:141 uni-cpt-and-tax.php:348
msgid "Prices not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:172 uni-cpt-and-tax.php:173
msgid "Category"
msgstr ""

#: uni-cpt-and-tax.php:174
msgid "Search category"
msgstr ""

#: uni-cpt-and-tax.php:175
msgid "All categories"
msgstr ""

#: uni-cpt-and-tax.php:176
msgid "Parent category"
msgstr ""

#: uni-cpt-and-tax.php:177
msgid "Parent category:"
msgstr ""

#: uni-cpt-and-tax.php:178
msgid "Edit category"
msgstr ""

#: uni-cpt-and-tax.php:179
msgid "Update category"
msgstr ""

#: uni-cpt-and-tax.php:180
msgid "Add new category"
msgstr ""

#: uni-cpt-and-tax.php:181
msgid "New category"
msgstr ""

#: uni-cpt-and-tax.php:182
msgid "Categories"
msgstr ""

#: uni-cpt-and-tax.php:204 uni-cpt-and-tax.php:215
msgid "Projects"
msgstr ""

#: uni-cpt-and-tax.php:205
msgid "Project"
msgstr ""

#: uni-cpt-and-tax.php:206
msgid "New Project"
msgstr ""

#: uni-cpt-and-tax.php:207
msgid "Add New Project"
msgstr ""

#: uni-cpt-and-tax.php:208
msgid "Edit Project"
msgstr ""

#: uni-cpt-and-tax.php:209
msgid "All Projects"
msgstr ""

#: uni-cpt-and-tax.php:210
msgid "View Project"
msgstr ""

#: uni-cpt-and-tax.php:211
msgid "Search Projects"
msgstr ""

#: uni-cpt-and-tax.php:212
msgid "Projects not found"
msgstr ""

#: uni-cpt-and-tax.php:213
msgid "Projects not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:271 uni-cpt-and-tax.php:282
msgid "Testimonial"
msgstr ""

#: uni-cpt-and-tax.php:272
msgid "Testimonials"
msgstr ""

#: uni-cpt-and-tax.php:273
msgid "New testimonial"
msgstr ""

#: uni-cpt-and-tax.php:274
msgid "Add testimonial"
msgstr ""

#: uni-cpt-and-tax.php:275
msgid "Edit testimonial"
msgstr ""

#: uni-cpt-and-tax.php:276
msgid "All testimonials"
msgstr ""

#: uni-cpt-and-tax.php:277
msgid "View testimonial"
msgstr ""

#: uni-cpt-and-tax.php:278
msgid "Search testimonials"
msgstr ""

#: uni-cpt-and-tax.php:279
msgid "Testimonials not found"
msgstr ""

#: uni-cpt-and-tax.php:280
msgid "Testimonials not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:305 uni-cpt-and-tax.php:316
msgid "Brands"
msgstr ""

#: uni-cpt-and-tax.php:306
msgid "Brand"
msgstr ""

#: uni-cpt-and-tax.php:307
msgid "New brand"
msgstr ""

#: uni-cpt-and-tax.php:308
msgid "Add brand"
msgstr ""

#: uni-cpt-and-tax.php:309
msgid "Edit brand"
msgstr ""

#: uni-cpt-and-tax.php:310
msgid "All brands"
msgstr ""

#: uni-cpt-and-tax.php:311
msgid "View brand"
msgstr ""

#: uni-cpt-and-tax.php:312
msgid "Search brands"
msgstr ""

#: uni-cpt-and-tax.php:313
msgid "Brands not found"
msgstr ""

#: uni-cpt-and-tax.php:314
msgid "Brands not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:373 uni-cpt-and-tax.php:374 uni-cpt-and-tax.php:384
msgid "Services"
msgstr ""

#: uni-cpt-and-tax.php:375
msgid "New service"
msgstr ""

#: uni-cpt-and-tax.php:376
msgid "Add service"
msgstr ""

#: uni-cpt-and-tax.php:377
msgid "Edit service"
msgstr ""

#: uni-cpt-and-tax.php:378
msgid "All services"
msgstr ""

#: uni-cpt-and-tax.php:379
msgid "View service"
msgstr ""

#: uni-cpt-and-tax.php:380
msgid "Search services"
msgstr ""

#: uni-cpt-and-tax.php:381
msgid "Services not found"
msgstr ""

#: uni-cpt-and-tax.php:382
msgid "Services not found in cart"
msgstr ""

#: uni-cpt-and-tax.php:413 uni-cpt-and-tax.php:414
msgid "Type"
msgstr ""

#: uni-cpt-and-tax.php:415
msgid "Search type"
msgstr ""

#: uni-cpt-and-tax.php:416
msgid "All types"
msgstr ""

#: uni-cpt-and-tax.php:417
msgid "Parent type"
msgstr ""

#: uni-cpt-and-tax.php:418
msgid "Parent type:"
msgstr ""

#: uni-cpt-and-tax.php:419
msgid "Edit type"
msgstr ""

#: uni-cpt-and-tax.php:420
msgid "Update type"
msgstr ""

#: uni-cpt-and-tax.php:421
msgid "Add new type"
msgstr ""

#: uni-cpt-and-tax.php:422
msgid "New type"
msgstr ""

#: uni-cpt-and-tax.php:423
msgid "Types"
msgstr ""

#: uni-cpt-and-tax.php:437 uni-cpt-and-tax.php:438
msgid "Location"
msgstr ""

#: uni-cpt-and-tax.php:439
msgid "Search location"
msgstr ""

#: uni-cpt-and-tax.php:440
msgid "All locations"
msgstr ""

#: uni-cpt-and-tax.php:441
msgid "Parent location"
msgstr ""

#: uni-cpt-and-tax.php:442
msgid "Parent location:"
msgstr ""

#: uni-cpt-and-tax.php:443
msgid "Edit location"
msgstr ""

#: uni-cpt-and-tax.php:444
msgid "Update location"
msgstr ""

#: uni-cpt-and-tax.php:445
msgid "Add new location"
msgstr ""

#: uni-cpt-and-tax.php:446
msgid "New location"
msgstr ""

#: uni-cpt-and-tax.php:447
msgid "Locations"
msgstr ""

#: uni-cpt-and-tax.php:461 uni-cpt-and-tax.php:462
msgid "Status"
msgstr ""

#: uni-cpt-and-tax.php:463
msgid "Search status"
msgstr ""

#: uni-cpt-and-tax.php:464
msgid "All statuses"
msgstr ""

#: uni-cpt-and-tax.php:465
msgid "Parent status"
msgstr ""

#: uni-cpt-and-tax.php:466
msgid "Parent status:"
msgstr ""

#: uni-cpt-and-tax.php:467
msgid "Edit status"
msgstr ""

#: uni-cpt-and-tax.php:468
msgid "Update status"
msgstr ""

#: uni-cpt-and-tax.php:469
msgid "Add new status"
msgstr ""

#: uni-cpt-and-tax.php:470
msgid "New status"
msgstr ""

#: uni-cpt-and-tax.php:471
msgid "Statuses"
msgstr ""

#: uni-cpt-and-tax.php:485 uni-cpt-and-tax.php:486
msgid "Year"
msgstr ""

#: uni-cpt-and-tax.php:487
msgid "Search year"
msgstr ""

#: uni-cpt-and-tax.php:488
msgid "All years"
msgstr ""

#: uni-cpt-and-tax.php:489
msgid "Parent year"
msgstr ""

#: uni-cpt-and-tax.php:490
msgid "Parent year:"
msgstr ""

#: uni-cpt-and-tax.php:491
msgid "Edit year"
msgstr ""

#: uni-cpt-and-tax.php:492
msgid "Update year"
msgstr ""

#: uni-cpt-and-tax.php:493
msgid "Add new year"
msgstr ""

#: uni-cpt-and-tax.php:494
msgid "New year"
msgstr ""

#: uni-cpt-and-tax.php:495
msgid "Years"
msgstr ""
